[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageLineStarts.Positions

Positions - the array of start positions

## Declaration

Source position: graphtype.pp line 229

`public TRawImageLineStarts.Positions: array of TRawImagePosition;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .